<?xml version="1.0" encoding="UTF-8" ?>
<widget xmlns   = "http://www.w3.org/ns/widgets"
    xmlns:gap   = "http://phonegap.com/ns/1.0"
    id          = "com.ssiltda.facturas"
    versionCode = "1"
    version     = "ERP.COC.3" >

	<name>SYSplus Facturas</name>
	<description>Facturas Moviles</description>
	<author href="http://www.sysplus.com.co/" email="jaime.combita@sysplus.com.co">SSI Ltda.</author>
	
	<icon src="icon/mdpi.png" platform="android" qualifier="mdpi" />
	<icon src="icon/hdpi.png" platform="android" qualifier="hdpi" />
	<icon src="icon/xhdpi.png" platform="android" qualifier="xhdpi" />
	<icon src="icon/xxxhdpi.png" />
	<feature name="http://api.phonegap.com/1.0/file" />
	<feature name="http://api.phonegap.com/1.0/media" />
	<feature name="http://api.phonegap.com/1.0/network" />
	<feature name="http://api.phonegap.com/1.0/notification" />

	<!-- all platforms -->
	<preference name="orientation" value="default" />
	<preference name="fullscreen" value="false" />
	<plugin name="cordova-plugin-whitelist" spec="1.3.2" />
        <access origin="*" />
	<!-- Android only -->
	<preference name="android-build-tool" value="ant" />
	<preference name="android-minSdkVersion" value="16" />
	<preference name="android-targetSdkVersion" value="19" />
	<preference name="android-installLocation" value="auto" />
	<preference name="android-windowSoftInputMode" value="stateVisible" />
	<!--preference name="android-windowSoftInputMode" value="stateVisible|adjustResize" /-->
	
</widget>